.mobile-click-to-call {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 10px;
    z-index: 99;
    transition: .2s;
}

@media (max-width: 767px){
    .mobile-click-to-call {
        display: block !important;
    }
}

.mobile-click-to-call a {
    text-decoration: none;
    position: relative;
    height: 50px;
    width: 50px;
    display: flex;
    border-radius: 50%;
    background-color: red;
}

.mobile-click-to-call a:hover {
    background-color: #ff3333;
}

.mobile-click-to-call svg {
    width: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border: none;
}